name: 9
timestamp: 1558644073
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1494085847
positions:
  header: Header
  breadcrumbs: Breadcrumbs
  footer: Footer
sections:
  header: Header
  navigation: Navigation
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-2104: Logo
  position:
    position-header: Header
    position-breadcrumbs: Breadcrumbs
    position-footer: Footer
  menu:
    menu-9025: Menu
  messages:
    system-messages-3341: 'System Messages'
  content:
    system-content-1183: 'Page Content'
  copyright:
    copyright-6786: Copyright
  spacer:
    spacer-3958: Spacer
  branding:
    branding-5941: Branding
  mobile-menu:
    mobile-menu-6936: Mobile-menu
inherit:
  default:
    header: header
    navigation: navigation
    main: main
    footer: footer
    offcanvas: offcanvas
    logo-2104: logo-2104
    position-header: position-header
    menu-9025: menu-9025
    position-breadcrumbs: position-breadcrumbs
    system-messages-3341: system-messages-3341
    system-content-1183: system-content-1183
    position-footer: position-footer
    copyright-6786: copyright-6786
    spacer-3958: spacer-3958
    branding-5941: branding-5941
    mobile-menu-6936: mobile-menu-6936
